body{
	background-image:url("https://images.pexels.com/photos/32237/pexels-photo.jpg?w=940&h=650&auto=compress&cs=tinysrgb");
	background-repeat:no-repeat;
	background-size:100%;
	background-attachment: fixed;
	filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7;
	font-size: 16px;
}
#main {
	font-family: 'microsoft yahei';
	font-size: 16px;
}

/******** top *************/
#top {
	height: 120px;
	line-height: 120px;
	background: none;
	position: relative;
}

#top h1 {
	background: none;
}

#top h1 a {
	animation: headMove 5s infinite linear alternate;
}

#top h1 a:hover {
	animation-play-state: paused;
}


#top h1 a:link {
	font-size: 32px;
}

/***** post ******/
#post_detail div.post {
	padding: 16px;
	border-radius: 4px;
}
div.post,
div.post p {
	font-size: 16px;
}

div.post.post h2 a,
div.post.post h2 a:link {
	font-size: 16px;
	color: #C93;
}

#cb_post_title_url {
	color: #C93;
	font-size: 20px;
}

p.date.date {
	font-size: 1.2em;
}

/******** right menu **********/
#rightmenu h3 {
	background: none;
}


#ad_t2 {
	display: none;
}
#under_post_kb,
#HistoryToday,
#cnblogs_c1,
#cnblogs_c2 {
	display: none;
}

#tbCommentBody {
	width: calc(100% - 8px);
	margin-top: 8px;
}


pre {
      font-family: 'microsoft yahei'
}

@keyframes headMove {
	0% {
		position: relative;
		left: 8px;
		color: #C93;
	}

	100% {
		position: relative;
		left: calc(100% - 200px);
		color: #93C;
	}
}